<?php
/**
 * Created by PhpStorm.
 * User: Administrator
 * Date: 2018/6/13
 * Time: 9:53
 */
namespace Modules\Share\Services;

use Modules\Share\Entities\Scheme;

class SchemeService extends BaseService
{
    public function __construct(Scheme $scheme)
    {
        $this->model = $scheme;
    }

    public function update($id, $data)
    {
        return parent::update($id, $data);
    }
}
